<form class="{{cssClass}}" autocomplete="off">
    {{!-- Sheet Header --}}
    <header class="sheet-header flexrow">
        <img class="profile" src="{{ item.img }}" title="{{ item.name }}" data-edit="img" />

        <section class="header-details flexrow">
            <h1 class="charname">
                <input name="name" type="text" value="{{item.name}}" placeholder="{{ localize 'gurps.NAME' }}" />
            </h1>
        </section>
    </header>

    {{!-- Body --}}
    <section class="sheet-body">
        {{> "systems/foundryvtt-gurps/templates/items/partials/item-type.html"}}

        <label class="d-block">
            <span class="label">
                Weight:
            </span>
            <input
                    type="number"
                    value="{{ item.data.weight }}"
                    name="data.weight"
                    style="width: 4em;"
            />
        </label>


        <label class="d-block">
            <span class="label">
                Cost:
            </span>
            <input
                    type="number"
                    value="{{ item.data.cost }}"
                    name="data.cost"
                    style="width: 4em;"
            />
        </label>

        <label class="d-block">
            <span class="label">
                Description:
            </span>
            <textarea name="data.description" rows="10">{{ item.data.description }}</textarea>
        </label>
    </section>
</form>